uuid: e870019d-fd89-4b44-975a-33ba3be7d333
langcode: en
status: true
dependencies:
  config:
    - core.base_field_override.node.ct_partner.title
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_partner.field_city
    - field.field.node.ct_partner.field_collaboration
    - field.field.node.ct_partner.field_external_link
    - field.field.node.ct_partner.field_partner_type
    - field.field.node.ct_partner.field_partners_location
    - field.field.node.ct_partner.field_partners_logo
    - node.type.ct_partner
  module:
    - layout_builder
    - mpidr_custom
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          065ee620-c737-4e65-946f-bc57326cbd46:
            uuid: 065ee620-c737-4e65-946f-bc57326cbd46
            region: left
            configuration:
              id: 'field_block:node:ct_partner:field_partners_logo'
              label: Logo
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: media_thumbnail
                label: hidden
                settings:
                  image_link: ''
                  image_style: pe_partner_teaser
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          b33f2555-1c7c-411d-885b-eda8f50e75a0:
            uuid: b33f2555-1c7c-411d-885b-eda8f50e75a0
            region: right
            configuration:
              id: 'field_block:node:ct_partner:title'
              label: Name
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          b7512189-f43f-4a5e-b646-88a03f0dfee5:
            uuid: b7512189-f43f-4a5e-b646-88a03f0dfee5
            region: right
            configuration:
              id: 'field_block:node:ct_partner:field_city'
              label: City
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional: {  }
          c9f7daa7-563a-481e-b0ae-53d8dbbc1a61:
            uuid: c9f7daa7-563a-481e-b0ae-53d8dbbc1a61
            region: right
            configuration:
              id: 'field_block:node:ct_partner:field_external_link'
              label: Link
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: link
                label: hidden
                settings:
                  trim_length: 80
                  url_only: false
                  url_plain: false
                  rel: '0'
                  target: _blank
                third_party_settings: {  }
            weight: 2
            additional: {  }
        third_party_settings: {  }
id: node.ct_partner.teaser
targetEntityType: node
bundle: ct_partner
mode: teaser
content: {  }
hidden:
  field_city: true
  field_collaboration: true
  field_external_link: true
  field_partner_type: true
  field_partners_location: true
  field_partners_logo: true
  langcode: true
  links: true
  open_in_modal: true
